<?php

namespace Korkz\Demirteknoloji\Models\Admin;

use Korkz\Demirteknoloji\Connect\DbOperations;

class DashBoardModel extends DbOperations
{
    public function main(): string
    {
        return "main";
    }
}